Welcome to CruiseCalc IV for Windows

Welcome to
CruiseCalc IV for Windows!

CruiseCalc gives timber buyers, brokers, management companies, and cruisers something invaluable: TIME. CruiseCalc does the boring work of calculating cord and board foot volume totals based on tallies collected in the field. Along with giving the timber professional more time, it also improves accuracy by reducing the chances of error through manual calculation of volumes.

CruiseCalc produces professional looking reports that make you look professional too. The simple, easy to read format of the CruiseCalc Cruise Report can be understood by those in the timber industry and lay-people as well. CruiseCalc works with all types of printers and when using CruiseCalc with an inkjet or laser printer, your work will look better than ever.

This On-Line Document comprises both the on-line help system as well as the operations manual, so use it often. In it you will find tips & tricks and lots of ways to take full advantage of all the power CruiseCalc has to offer.


License Agreement

CruiseCalc IV for Windows

Copyright © 1992-2001 Tarver Program Consultants, Inc.

All Rights Reserved.

The Unregistered Demo Version of CruiseCalc is a shareware product that may be freely copied and distributed in its original compressed or CD-ROM format. You can use the demo version up to ten (10) times free of charge to evaluate it. If during, or at the end of, the demo period you decide that you would like to continue using it, you must purchase a registered version. When you purchase the registered version, you will get a full year of free technical support via telephone, Internet, and e-mail. You will also receive notifications of updates and be able to download fixes and patches from the Registered User Area of our website.

Please see the Order Form section of this document to find out how you can order a Registered Copy of CruiseCalc.

The Unregistered Demo Version of CruiseCalc may be freely distributed subject to, but not limited to, the following terms: it may not be sold or resold, distributed as a part of any commercial package, used in a commercial environment, used or distributed in support of a commercial service, or used or distributed to support any kind of profit-generating activity, even if it is being distributed freely.

If you would like to distribute the Unregistered Demo Version of CruiseCalc as part of a shareware distribution, magazine, Internet book, CD-ROM, etc. contact me for written permission.

The Unregistered Demo Version may only be distributed in the original distribution install file set as distributed by Tarver Program Consultants, Inc. The distribution install file set may not have files added to it or removed from it, and none of its contents may be modified, decompiled, or reverse engineered.

When you register CruiseCalc you will be given a license to use CruiseCalc on one computer at a time. You can think of this license like a book: Multiple people can read a single book, but only one can read it at a time. You may make backup copies of the program as part of your normal backup procedure. However, the registration number that you will be provided with at the time of registration can only be used once. Each time you install CruiseCalc on a different computer, a new registration number will be required. Offices that require more than one computer to have CruiseCalc installed may purchase additional licenses at a price significantly lower than the price of the first copy. See the Order Form Section for pricing.

CruiseCalc is provided AS IS without warranty of any kind, either express or implied, including but not limited to the implied warranties of merchantability and fitness for a particular purpose. In no event shall Tarver Program Consultants, Inc. be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits or special damages, even if Tarver Program Consultants, Inc. has been advised of the possibility of such damages.

CruiseCalc is a registered trademark of Tarver Program Consultants, Inc.


Ordering CruiseCalc IV for Windows

To print this order form, select Print Topic from the File pull-down menu.

You can also order CruiseCalc online by clicking on the Order Now button on the CruiseCalc Web-site (http://www.cruisecalc.com/)

Order Date: _____________________

CruiseCalc Single Copy:

_____ At $795 each = __________

CruiseCalc Additional Licenses:

_____ At $125 each = __________

CruiseCalc Annual Software Maintenance:

Per Company _____ At $125 each = __________

Sub-Total: __________

Mississippi Residents add 7% sales tax:__________

Total payment: __________

If ordering by Check, make checks payable to Tarver Program Consultants, Inc. and enclose a copy of this order form completely filled out with your check and mail to the address below.

Credit Card: [ ] MasterCard [ ] VISA [ ] AMEX [ ] Discover

Credit Card #: __________________________________________________

Expiration Date: __________________________________________________

Name On Card: __________________________________________________

Signature: __________________________________________________

Name: __________________________________________________

Company: __________________________________________________

Billing Address: __________________________________________________

City, State, Zip: __________________________________________________

Country: __________________________________________________

Day Phone: __________________________________________________

E-Mail address: __________________________________________________

How did you hear about CruiseCalc?

__________________________________________________

__________________________________________________

Send Orders to:

Tarver Program Consultants, Inc.

P.O. Box 3399

Meridian, MS 39303-3399

Telephone: 601.483.4404

Facsimile: 601.483.2103

Copyright, 1992-2001 Tarver Program Consultants, Inc.


Starting CruiseCalc

Starting CruiseCalc IV

When the installation process is complete, you can click on the ‘CruiseCalc for Windows’ icon on your desktop to start CruiseCalc. You may also start the program by clicking Start, Programs and then select ‘CruiseCalc for Windows’ from the Program Menu.

The CruiseCalc for Windows Logo will be displayed for a few moments, but during that time you may notice that this screen states that you are running an Unregistered Demo of the product. You will then be presented with a message box that indicates that you may use the product 10 more times before it will be disabled. This is normal since the demo version and the live version of the products are the same. While running in Demo Mode, CruiseCalc is fully functional, but a message is printed at the top of all cruise reports indicating that the product is unregistered. Once you have registered the product, all of these messages will be removed from all parts of CruiseCalc.

NOTE: All of the changes you make to the CruiseCalc Demo System will still be in place after the registration process, so you will not lose any work you do in the Demo Mode.

Next, you will be presented with an opportunity to log into the CruiseCalc System.


Logging Into CruiseCalc

This version of CruiseCalc requires the user to log into the system in order to access the information stored there. This feature was included to prevent unauthorized access to the tallies and to improve control over the use of the product. When CruiseCalc is installed, it is pre-configured with one user, though you can add as many as you would like. The first time you start CruiseCalc use the following log-in name and password:

Log-In Name: ADMIN

Password: password

You can use the Tab key or the Enter key to exit the Log-In and Password Fields. Click on ‘Ok’ to proceed.

As soon as you can, set up your own log-in name and password and change the ADMIN password to something only you would know. This is will prevent casual access to the system and reduce the potential for accidental changes to the data.

For more information regarding Adding or Changing User Passwords, click here.


Changing Default Cruiser

Select Default Cruiser

CruiseCalc allows you to set up as many different Cruisers as you would like to have and to use them on any Tally Sheet. This is important since the cruiser’s name and information will be printed at the bottom of the Cruise Report. Also printed at the bottom is a disclaimer that can be anything you would like it to be.

The disclaimer is attached to the cruiser and therefore if you want to use multiple disclaimers, you will need to create a different cruiser for each disclaimer you want to use. For more information about disclaimers and cruisers, click here.

At this time, it is enough for you to know that immediately after logging in, you will be asked to select a Default Cruiser. Subsequently when you start CruiseCalc, your previous cruiser selection will be highlighted and you will only need to click on ‘Select Cruiser’ to begin working.

CruiseCalc comes pre-configured with one cruiser named ‘Your Name’ who works for a company named ‘Your Company Name’.

This is a good time to update this information and personalize CruiseCalc for your own use. Click on ‘Maintain Cruisers’ to access the Maintain Cruisers Window and fill in the blanks with your company and personal information. Use the Tab key to move between fields and when the information is fully updated click the ‘Save’ button to save your changes. Click the ‘Exit’ button to return to the ‘Change Default Cruiser’ window. The window should be updated to reflect the changes you made. Click on the cruiser you wish to select and then click on the ‘Select Cruiser’ button to begin working with CruiseCalc.


The CruiseCalc Desktop

Once you complete the login process and you have selected the default cruiser, your CruiseCalc screen should look like the picture above. This is your working desktop for CruiseCalc. Everything that you want to do with cruise reports can be done from this screen. CruiseCalc will always take you to this screen as your starting point, but if by chance you close the Browse Tally Sheets window, you can open it again by clicking on the ‘Cruises’ menu option and choosing ‘Browse Tally Sheets…’

Each of the functions displayed here will be discussed in detail later in this document, but suffice it to say that once CruiseCalc has been set up to meet your company’s needs, this screen will probably be where you spend most of your time.

All of the cruises you have entered into the system will be displayed here in REVERSE DATE ORDER. This means that the last cruise you entered will always be the first on displayed in the list. You can use the scroll bar on the right hand side to find older cruises if you desire.

There are five buttons shown at the bottom of the screen and a brief discussion of each is below:

Ø ADD - Use this button to create a new cruise report and open the Edit Tally Sheet screen.

Ø DELETE - Clicking on this button will delete the highlighted cruise.

Ø EDIT - This button will open the Edit Tally Sheet screen and allow you to change any information for any cruise you highlight.

Ø Print - Click this button to open the Print Cruise Reports screen and print a formal Cruise Report and/or a Log Detail Report.

Ø Exit - Closes the Browse Cruises window and returns you to the CruiseCalc Desktop.

The information listed about each cruise stored in the system, such as Report Date, Client Name & Report Type cannot be changed from this screen. The information is displayed to help you find the cruise report you want to work with on the other screens we have described.


The CruiseCalc Menu

The main CruiseCalc Menu has the following organizational structure:

Ø Cruises

o         New Tally Sheet

o         Browse Tally Sheets

§ Edit Tally Sheet

1. Add New Client

2. Add/Edit Pulpwood Tallies

3. Add/Edit Chip & Saw Tallies

4. Add/Edit Saw Timber Tallies

a. Select Species

o         Print Cruise Reports

o         Select Default Cruiser

o         Exit

Ø Reports

o         Client Reports

§ Client List

§ Cruise History

§ Mailing Labels

o         Lists

§ Cruisers

§ Default Species

§ Users

§ Pulpwood Factors

§ Chip And Saw Factors

§ Sawtimber Factors

§ Prism Factors

Ø System

o         Lists

§ Clients

§ Cruisers

§ Users

§ Species

§ States List

§ Volume Tables

o         Factor Tables

§ Pulpwood Factors

§ Chip And Saw factors

§ Sawtimber Factors

§ Prism Factors

o         Repair Files

Ø Help

o         Help Topics

o         Menu Map

o         About CruiseCalc


The Action Toolbar

Most of the windows within CruiseCalc have an Action ToolBar at the bottom of the window. Each button describes an action that you can perform on the table you are currently working with. Buttons that are grayed out are inactive but may become active as you make changes to the information displayed on the screen. For example, Undo & Save are usually inactive until you change something on the screen. In some cases, the actions available may change from screen to screen so the list below may contain some buttons that are not shown in the graphic displayed above. However, we want to cover this topic by discussing all of the buttons you may run across.

Add

When working with any table in the CruiseCalc Program, clicking on the Add button will add a blank record to the currently active table.

Delete

You can delete a record in the currently active table by highlighting the record you want to delete and then click the ‘Delete’ button.

Edit

Generally this button is available whenever you are viewing a Read-Only list of items. Select the item you want to change in the list and then click ‘Edit’.

Print

Clicking on ‘Print’ whenever it is available will open the Print Option Dialog Box. At a minimum, you will be able to choose between Previewing your report on the screen or Printing to a your printer.

Undo

The ‘Undo’ button is grayed out until you change any data displayed on the active screen. Once the button becomes active, you can click on it to undo any changes you have made to the record or table since the last time you saved it. Once you click the ‘Save’ button, the ‘Undo’ button is disabled again.

Save

The ‘Save’ button works just like the ‘Undo’ button and is in fact, active and disabled at the same time as the Undo button. The idea is that the ‘Save’ and ‘Undo’ buttons are not necessary until you make changes that need to be saved or undone. When you click on the ‘Save’ button a message will be displayed confirming that the data was saved correctly. If a problem occurs while writing data to your hard drive, the program will display a message box indicating what caused the problem.

Exit

The ‘Exit’ button allows you to exit the currently active screen. It is possible in CruiseCalc to have several windows open at the same time, but you can identify the active screen by the bright header color. If you attempt to click outside of a window and you hear a beeping sound, it means that you need to complete the changes you are making on that screen before you move to another screen.

If you have made changes to data on the active screen (The ‘Save’ & ‘Undo’ buttons will be active if you have), then clicking on ‘Exit’ will bring up a message asking if you want to save your changes. If you choose ‘Yes’ then the changes will be saved, the window closed, and control will be returned to the previous window. If you choose ‘No’, the program will ask if really want to discard your changes. Choosing ‘Yes’ here is equivalent to clicking the ‘Undo’ button and the window will close. If you choose ‘No’ control will be returned to the currently active window for you to review and complete your changes.


The Navigation Toolbar

The Navigation Toolbar allows you to browse through a database without having to type in any information. There are five buttons in this toolbar and starting from left to right here’s their functions:

The binocular icon identifies the Search Button. When you click on this button, you will be presented with a browse list of the data stored in the main table displayed on the window currently open. Scroll through the list of records and then double click on the particular record you want to display.

The next set of four buttons work exactly like a VCR. Clicking on the first button (the Top Button) will take you to the topmost record in the table currently being edited. The second button is the Previous Button, clicking here will take you to the record immediately preceding the current record. Next, appropriately enough, we have the Next Button. Click on this button to move the record immediately following the current record. Finally, we have the Bottom Button, which will move you to the last record in the table currently being edited.


Setting Up CruiseCalc

CruiseCalc ships with default tables that have been generalized to try to meet the needs of as many people as possible. Unfortunately, as we all know, this is impossible. Therefore, we have done all we to provide access to every table that CruiseCalc uses to perform its calculations. This means that you have total control over CruiseCalc and can make it meet your standards, rather than changing your standards to work with CruiseCalc.

This section will take you through all of the individual tables that you can modify and explain how CruiseCalc uses each of them. You can access all of the setup tables by clicking on ‘System’ in the Main Menu at the top of the CruiseCalc Desktop.

The setup tables are broken down into two major categories: Lists & Factor Tables. Below we have listed the files that are available in each category.

Lists

Ø Clients

o         This table contains all of your client information including Contact, Company Name, Address, Telephone Numbers, and e-Mail address

Ø Cruisers

o         This table stores the names of all the cruisers that work for your company. This file also contains any disclaimers that you want to print at the bottom of the formal Cruise Report.

Ø Users

o         You can maintain the list of valid users and their passwords with this table.

Ø Species

o         CruiseCalc allows you to have an unlimited number of predefined species and the Primary and Alternate Volume Tables and Form Classes that you want associated with each species. Setting up this table correctly will save you tons of typing!

Ø States

o         Contains a simple list of all 50 states and providences of the United States along with their postal abbreviations.

Ø Volume Tables

o         CruiseCalc ships with four Volume Tables defined: Doyle, International, Local and Scribner. However, you may want to add additional tables and define custom factors that are used by your company. Before you can add any form classes or Dbh factors, you must define the name of the new volume table here.

Factor Tables

Ø Pulpwood

o         Contains factors for pine & hardwood pulpwood by Dbh. You can change any of the default factors to meet your needs or add additional Dbh’s that you may find necessary for your particular area.

Ø Chip & Saw

o         Contains factors for Chip & Saw tree classifications. You can change any of the default factors to meet your needs or add additional Dbh’s that you may find necessary for your particular area.

Ø Saw Timber

o         This table is relatively large when compared to the Pulpwood and Chip & Saw factor tables. As a default it contains the USDA published factors for Doyle, International & Scribner for form classes 65 to 90 and Dbh’s from 10 to 40. Although a Local volume table has been predefined for you, it does not contain any factors.

Ø Prism

o         When performing Prism cruises, a prism factor must be included in the calculation to produce the correct volume. This table contains a standard list of Prism factors that you can modify if necessary.


Maintain Clients

One of the added benefits of using CruiseCalc is the creation of the Client List. CruiseCalc allows you to enter your client contact information into its database and then use the product like a Rolodex. You can keep up to four different telephone numbers as well as a client’s e-mail address. Future versions of CruiseCalc promise to be able to e-mail clients right from the CruiseCalc Desktop!

You can enter client information in one of two ways. First, you could sit down and enter all of your current clients one right after another until your base client list is created. Second, and this is our preferred method, enter your clients on the fly while entering tally sheets. CruiseCalc allows you to enter new clients while you are entering a tally sheet for a new cruise. This method is preferred simply because it is the easiest way to get CruiseCalc up and running. Also, instead of spending time collecting client information from business cards, other programs and/or scraps of paper, you should be out there making money!

You can change the currently displayed record by clicking one of the buttons in the Navigation Toolbar. Please note that the program will not allow you to move to a new record until you have saved the changes on the current record. CruiseCalc will automatically prompt you to do so if you click on the Navigation Toolbar before saving any changes.

Saving your changes or Adding new client is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Client Key:

Whenever you add a client to CruiseCalc, you need to assign that client a unique Client Key. The Client Key can be up to ten (10) characters long and can be either letters or numbers. The best rule of thumb is to be consistent. Pick a method and stick to it. A method we like to use is to use the first couple of letters of the last name and a couple of letters of the first name whenever we are entering a contact. If we are only using a company name, then some abbreviation for the company is just as good.

For example, Bubba Johnson works for Johnson Timber Incorporated. If there will be more than one contact for Johnson Timber, we might use JOHNBUB to identify this client. If Bubba will be the only contact for Johnson Timber, we might use JTI or JOHNTIMB or any combination that we can easily remember. The nice thing about using names to generate your Client Keys is that even if a report is sorted in Client Key order, it still will be very close to being alphabetical.

Contact:

Enter the name of the person who will be the primary contact for this client.

Company:

Enter the company name of this client if available.

Address:

You can enter two lines of 40 characters for the client’s address.

City:

Enter the city for the client’s address.

State:

Enter the postal abbreviation for the state where the client address is located. Click the down arrow to get a valid list of State Postal Abbreviations.

Zip:

You can enter the zip plus four for the client’s address.

Office:

This is the daytime telephone number of the client.

Fax:

Enter the Client’s facsimile machine number.

Home:

This can be used as either an alternate phone number or the client’s nighttime telephone number.

Cell:

Enter the Client’s mobile phone if available.

E-Mail Addr:

As more and more people get on the Internet it becomes an increasingly important method of staying in touch with Clients. Enter the client’s e-mail address here for quick access.

From time to time, you may wish to mail flyers, brochures, or informational documents to all of your clients at one time. CruiseCalc can help immensely if you take the time to enter good information into the Client Table. Using CruiseCalc you can print Mailing Labels in zip code order at any time. Additionally, you can export your client list to a comma-delimited file, which can be used by most word processing software to perform mail merges of any kind.


Maintain Cruisers

CruiseCalc is designed to allow you to maintain a list of Cruisers who work for your company. Each Cruise Report that you create requires you to identify the cruiser who turned in the tally sheets. When the Cruise Report is printed, the cruiser name, company name, address, telephone numbers and the disclaimer are printed at the end of the report.

CruiseCalc only allows you to store one disclaimer per cruiser; however, since CruiseCalc allows you to enter an unlimited number of cruisers (Actually, there is a limit, but it is over 2 billion!), you could create a different cruiser for each company or disclaimer that you would like to print on your Cruise Reports. An example of this would be the timber buyer who also has a timber management company. He would create two cruisers for himself with different company names and different disclaimers and then select the cruiser based on the final use of the Cruise Report.

You can change the currently displayed record by clicking one of the buttons in the Navigation Toolbar. Please note that the program will not allow you to move to a new record until you have saved the changes on the current record. CruiseCalc will automatically prompt you to do so if you click on the Navigation Toolbar before saving any changes.

Saving your changes or Adding new cruiser is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Key #: | Whenever you click the ‘Add’ button in the Action Toolbar, CruiseCalc will automatically assign a key number for this cruiser. You cannot change this number once it is assigned, but you can change all of the information stored for this Key Number.
Cruiser: | Enter the name of the person representing your timber company. This should be the formal name of the person since it will be printed on the Cruise Reports they generate.
Company: | Enter the company name you wanted printed on Cruise Reports
Address: | You can enter two lines of 40 characters for the cruiser’s address.
City: | Enter the city for the cruiser’s address.
State: | Enter the postal abbreviation for the state where the cruiser address is located. Click the down arrow to get a valid list of State Postal Abbreviations.
Zip: | You can enter the zip plus four for the cruiser’s address.
Office: | This is the daytime telephone number of the cruiser.
Fax: | Enter the cruiser’s facsimile machine number.
E-Mail Addr: | As more and more people get on the Internet it becomes an increasingly important method of staying in touch with each other. Enter the cruiser’s e-mail address if one is available. This will be printed on the Cruise Report.


Maintain Users

When you log into CruiseCalc, you are required to enter a Login Name and Password to identify yourself to CruiseCalc. The primary use of this log-in process is to prevent unauthorized access to the CruiseCalc program. However, there are some defaults that are stored by user to speed up the data entry process, such as the last Cruiser Key selected.

All users that will have access to CruiseCalc will need to be entered in this screen. The ADMIN user is automatically included with the program, but you should change the ADMIN password to something that only you know so that you do not leave this back door in the program open for others to use. You could also simply delete the ADMIN password after setting up your own login name.

DO NOT DELETE THE ADMIN LOGIN NAME IF IT IS THE ONLY LOGIN NAME IN THE USER TABLE. IF YOU DO YOU WILL BE UNABLE TO GET BACK INTO CRUISECALC!

You can change the currently displayed record by clicking one of the buttons in the Navigation Toolbar. Please note that the program will not allow you to move to a new record until you have saved the changes on the current record. CruiseCalc will automatically prompt you to do so if you click on the Navigation Toolbar before saving any changes.

Saving your changes or Adding new cruiser is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

User Key: | Whenever you click the ‘Add’ button in the Action Toolbar, CruiseCalc will automatically assign a key number for this user. You cannot change this number once it is assigned, but you can change all of the information stored for this User Key.
Login Name: | Enter up to ten (10) characters letters or numbers to identify the user.
Password: | The password can be up to ten (10) characters in length and may be any combination of letters or numbers. When you log in to CruiseCalc the password is case-sensitive so be sure that you enter the password exactly as it appears on this screen.
Last Name: | Enter the last name of the User. Along with the First Name, this information will be used to display the active user on the main screen of CruiseCalc.
First Name: | Enter the first name of the User. Along with the Last Name, this information will be used to display the active user on the main screen of CruiseCalc.


Species List

One of the newest and best features of the CruiseCalc for Windows is actually an evolution of a feature provided in the DOS version of CruiseCalc. In version 3.0 of CruiseCalc, the user could specify up to five (5) species of sawtimber to be included on a Cruise Report. The user could set up a default list of species that could be used over and over as a starting point for each new Cruise Report. However, this was somewhat limiting because many users wanted to include more than five species on some Cruise Reports, but they also wanted to have a little more control over the species they did choose to include.

CruiseCalc for Windows solves this problem with the Species List. This is a list of valid species that can be included on any Cruise Report. Effectively, you now can define an unlimited number of species and assign a default Volume Table and Form Class to use on your Cruise Reports. Additionally, CruiseCalc will now allow you to also assign an alternate Volume Table and Form Class for each species. This means that you can produce comparisons of tallies calculated with the Primary method against the Secondary method. There have also been requests for users to be able to build their own Volume Tables that calculate volumes in Tons. By assigning the Primary Volume Table to a standard boardfoot volume table and then creating a Weight Volume Table and assigning it as the Secondary Volume Table, you can effectively produce a Cruise Report that displays both boardfoot volumes and weight volumes at the same time.

The default list of species should be considered a starting place for you to add your own species. Since you can select the species individually when entering a Cruise Report, be as detailed as you would like. The idea is to create a complete list of species that you might ever need in the course of producing a Cruise Report. Species can be added to the Species List on the fly while entering a Cruise Report, so if you forget one when setting CruiseCalc up initially, don’t worry you’ll get plenty of other chances to get the information into the program.

Saving your changes or Adding new species is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Species

Enter up to 15 characters of letters or numbers as the name of the species you wish to describe.

Pri Vol Table

In the species list, this field is identified as the Primary Volume Table. You can click the down arrow to get a drop down list of the valid Volume Tables that can be used. Note that if you leave this field blank, volumes will not be calculated. Note also that when entering Saw Timber Tallies, this field is called the Default Volume Table to prevent confusion with this screen.

Pri Form Class

This field contains the Primary Form Class. The default volume tables included with CruiseCalc range from 65 to 90, but any form classes you enter will be considered valid. If you click on the down arrow, you will be presented with a list of valid Form Classes for the Primary Volume Table you selected. Note that if you leave this field blank, volumes cannot be calculated. When entering Saw Timber Tallies, this field is called the Default Form Class to prevent confusion with this screen.

Sec Vol Table

In the species list, this field is identified as the Secondary Volume Table. You can click the down arrow to get a drop down list of the valid Volume Tables that can be used. Note that if you leave this field blank, volumes will not be calculated. Note also that when entering Saw Timber Tallies, this field is called the Alternate Volume Table to prevent confusion with this screen.

Sec Form Class

This field contains the Secondary Form Class. The default volume tables included with CruiseCalc range from 65 to 90, but any form classes you enter will be considered valid. If you click on the down arrow, you will be presented with a list of valid Form Classes for the Secondary Volume Table you selected. Note that if you leave this field blank, volumes cannot be calculated. When entering Saw Timber Tallies, this field is called the Alternate Form Class to prevent confusion with this screen.


States List

CruiseCalc ships with a default list of valid states and unless something changes drastically, you probably won’t have to change this list. However, if you wanted to you could delete all of the states that your company does not operate in to reduce the length of the drop down boxes that are provided throughout the CruiseCalc program.

Saving your changes or Adding new state is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

State ID

Enter the two (2) character U.S. Postal Service abbreviation for each state.

State Name

This is the full name of the state identified by the State ID.


Volume Tables

This Volume Table list contains the valid volumes tables that may be used by CruiseCalc. You can add an unlimited number of Volume Tables customized for your own needs.

Saving your changes or Adding new volume table is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Volume Table Name

Enter up to 15 characters of letters or numbers as the name of the volume table you wish to make available to the rest of CruiseCalc.


Pulpwood Factors

CruiseCalc uses factor tables to calculate cord volumes for pulpwood. This screen allows you to modify those factors to more closely match reality for your area. You can add additional Dbh’s if there are not enough included for your needs.

Saving your changes or Adding new Dbh’s is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Dbh

Enter the diameter at breast height for which you wish to set up factors. The field will accept any value between 1 and 999

Pine

Enter the pine pulpwood volume factor with up to 4 decimal places.

Hardwood

Enter the hardwood pulpwood volume factor with up to 4 decimal places.


Chip And Saw Factors

CruiseCalc uses factor tables to calculate cord volumes for chip and saw. This screen allows you to modify those factors to more closely match reality for your area. You can add additional Dbh’s if there are not enough included for your needs.

Saving your changes or Adding new Dbh’s is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Dbh

Enter the diameter at breast height for which you wish to set up factors. The field will accept any value between 1 and 999

Cord Factor

Enter the chip and saw volume factor with up to 4 decimal places.


Sawtimber Factors

CruiseCalc uses factor tables to calculate boardfoot volumes for sawtimber. This screen allows you to modify those factors to more closely match reality for your area. You can add additional form classes and Dbh’s if there are not enough included for your needs.

Select the table you wish to work with by clicking the down arrow on the Select Table Field. Then enter the form class you wish to add or change. If adding a form class, enter the form class first and then click the ‘Add’ button.

Saving your changes or Adding new Dbh’s is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Form Class

Enter a number between 1 and 9999 to describe the form class for the table.

Dbh

Enter the diameter at breast height for which you wish to set up factors. The field will accept any value between 1 and 999

Log 1.0 – Log 6.0

Enter the boardfoot volume factor rounded to the nearest boardfoot for the number of logs in the tree you are describing. You can enter any number between 0 and 999,999. Note that if you enter a zero (0) in a particular field, the calculated boardfoot volume for that particular sized tree will be zero on the Cruise Report. You can use interpolation to fill in the factors that are not part of the default tables included.


Prism Factors

When calculating a prism cruise, CruiseCalc uses this table to provide the prism factor. This screen allows you to modify those factors to more closely match reality for your area. You can add additional Dbh’s if there are not enough included for your needs.

Saving your changes or Adding new Dbh’s is accomplished by clicking on one of the Action Buttons on the Action Toolbar at the bottom of the screen.

Dbh

Enter the diameter at breast height for which you wish to set up factors. The field will accept any value between 1 and 999

Prism Factor

Enter the pine pulpwood volume factor with up to 4 decimal places.


New Tally Sheet

If you are working from the main CruiseCalc Screen, click on ‘Cruises’ and then click on ‘New Tally Sheet’ add a new tally sheet. Doing so will automatically take you to the Edit Tally Sheet screen. This menu option generates the Next Cruise Number and creates the proper records and assigns the Next Cruise Number to each record.


Browse Tally Sheets

When CruiseCalc starts it automatically opens the Browse Tally Sheets window. You may also open this window by clicking on ‘Cruises’ and then click on ‘Browse Tally Sheets’. The reason this window is the default window is that it is the heart of the CruiseCalc program. From this screen you browse through tally sheets you have entered in reverse date order so that the newest tally sheet you have entered will be the first displayed. Furthermore, if you want to find a tally sheet you entered several years ago, you can filter the full list by a particular customer.

The tally sheets grid displays the Report Date, Cruise #, Report Type, Acres, Section, Township, Range, County & State. Below the grid the client name and contact person is displayed and changes as you scroll the highlight bar through the list.

In the lower left-hand portion of the screen you will see the ‘Set Filter’ button. Clicking on this button will bring up a list of your clients. Double click on a client name and control will return to this screen and limit the list to only tally sheets you have entered for the selected customer. At this point the button will display the words ‘Clear Filter.’ Clicking on the button a second time will return you to the full list of tally sheets.

In the lower right-hand portion of the screen, a modified Action Toolbar is displayed. The buttons shown are described below:

Add

The Add button will generate the Next Cruise Report Number and activate the Edit Tally Sheet screen where you can enter all of the data required by a new tally sheet.

Delete

Clicking the Delete button will permanently delete the highlighted tally sheet.

Edit

The Edit button will activate the Edit Tally Sheet screen where you can edit all the data on the selected Tally Sheet.

Print

The Print button will bring up the Print Cruise Reports window.

Exit

Clicking on the Exit button will return you to the CruiseCalc Main Screen.


Edit Tally Sheet

The Edit Tally Sheet screen is where you can add or update the main portions of the tally sheet you are working with. From this screen you can select the client information, add new clients, enter pulpwood tallies, enter chip & saw tallies, and enter sawtimber tallies. Each field displayed is described below:

Cruise #

The Cruise number is automatically generated whenever you choose to add a new Tally Sheet to CruiseCalc. This is a display field only. You cannot change a Cruise number once it has been assigned.

Type

You must select Fixed Plot or Prism as the Cruise Type. This determines the calculation that will be used when generating volumes. You cannot enter tallies until a type is selected.

Cruiser

When you Add a new tally sheet this field is defaulted to the currently selected Default Cruiser. However, you can override this value by clicking on the binocular icon next to the field. Clicking on this button will bring up a list of valid Cruiser Ids.

Report Date

When you Add a new tally sheet this field is defaulted to today’s date. You can override this value by typing in a new date, or click on the binocular icon next to the field to pop-up a calendar.

Client

You can type in a known client id in this field and the client’s information will be automatically displayed below. If you enter a client id that does not exist in the CruiseCalc database, you will be asked if you want to add this id as a new client. You can also click on the binocular icon next to the field to select a client from the list of valid clients. You may also click on the open folder icon to open the Add New Clients window.

Contact

This field is actually stored in the Client Table and any changes to this field will be automatically stored in the Client Table.

Company

This field is actually stored in the Client Table and any changes to this field will be automatically stored in the Client Table.

Address

This field is actually stored in the Client Table and any changes to this field will be automatically stored in the Client Table.

City State Zip

This field is actually stored in the Client Table and any changes to this field will be automatically stored in the Client Table.

Acres

The information stored here will be printed on the formal Cruise Report and should be used to store the actual number of Acres of the land you cruised.

State

The State field is contains the U.S. Postal Service abbreviation for the state where the land you cruised is located. You can click on the down arrow to get a drop down list of valid states.

County

This is the county where the land you cruised is located. This is a free form field and you may type anything here that you want printed on the formal Cruise Report.

Section

The Section number of the land you cruised.

Township

The Township number of the land you cruised.

Range

The Range number of the land you cruised.

Calculate Pulpwood

This checkbox field determines whether Pulpwood tally fields can be accessed as well as whether Pulpwood volumes will be included on the formal Cruise Report.

Pulpwood Acres

Enter the number of acres that you want incorporated into the volume calculations for pulpwood. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Be aware that this value will become part of the volume calculation along with the Pulpwood Plots/Points and Pulpwood Blowup/Prism fields.

Pulpwood Plots/Points

Enter the number of Pulpwood Plots/Points that you want incorporated into the volume calculations for pulpwood. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Remember that this value will become part of the volume calculation along with the Pulpwood Acres and Pulpwood Blowup/Prism fields.

Pulpwood Blowup/Prism

Enter the number you want to use for the Blowup/Prism. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Remember that this value will become part of the volume Calculation along with the Pulpwood Acres and Pulpwood Plots/Points fields.

Edit Pulpwood Tally

Once values have been entered for the previous three fields you may click on this button to access the Add/Edit Pulpwood Tallies window. Note that you will not be able to enter tallies if any of the previous three fields are zero.

Calculate Chip & Saw

This checkbox field determines whether Chip & Saw tally fields can be accessed as well as whether Chip & Saw volumes will be included on the formal Cruise Report.

Chip & Saw Acres

Enter the number of acres that you want incorporated into the volume calculations for Chip & Saw. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Be aware that this value will become part of the volume calculation along with the Chip & Saw Plots/Points and Chip & Saw Blowup/Prism fields.

Chip & Saw Plots/Points

Enter the number of Chip & Saw Plots/Points that you want incorporated into the volume calculations for Chip & Saw. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Remember that this value will become part of the volume calculation along with the Chip & Saw Acres and Chip & Saw Blowup/Prism fields.

Chip & Saw Blowup/Prism

Enter the number you want to use for the Blowup/Prism. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Remember that this value will become part of the volume Calculation along with the Chip & Saw Acres and Chip & Saw Plots/Points fields.

Edit Chip & Saw Tally

Once values have been entered for the previous three fields you may click on this button to access the Add/Edit Chip & Saw Tallies window. Note that you will not be able to enter tallies if any of the previous three fields are zero.

Calculate Saw Timber

This checkbox field determines whether Saw Timber tally fields can be accessed as well as whether Saw Timber volumes will be included on the formal Cruise Report.

Saw Timber Acres

Enter the number of acres that you want incorporated into the volume calculations for Saw Timber. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Be aware that this value will become part of the volume calculation along with the Saw Timber Plots/Points and Saw Timber Blowup/Prism fields.

Saw Timber Plots/Points

Enter the number of Saw Timber Plots/Points that you want incorporated into the volume calculations for Saw Timber. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Remember that this value will become part of the volume calculation along with the Saw Timber Acres and Saw Timber Blowup/Prism fields.

Saw Timber Blowup/Prism

Enter the number you want to use for the Blowup/Prism. Note that this field will not be printed on the formal Cruise Report and can be anything you want it to be. Remember that this value will become part of the volume Calculation along with the Saw Timber Acres and Saw Timber Plots/Points fields.

Edit Saw Timber Tally

Once values have been entered for the previous three fields you may click on this button to access the Add/Edit Saw Timber Tallies window. Note that you will not be able to enter tallies if any of the previous three fields are zero.


Add/Edit Pulpwood Tallies

The Add/Edit Pulpwood Tallies screen allows you to enter Pine and Hardwood tree counts for any Dbh you wish to enter. To add a new Dbh, click the ‘Add Dbh’ button. You cannot leave the Dbh blank. When you enter a tree tally, CruiseCalc automatically displays the calculated volume. When adding records to this screen, the program will automatically prompt you to add another Dbh after you finish entering a new record. Highlight a record and click ‘Delete’ to permanently delete a Dbh. You can click ‘Undo’ to undo all changes to this screen. You can click ‘Save’ to save changes and ‘Exit’ to return to the Edit Tally Sheet screen.


Add/Edit Chip and Saw Tallies

Add/Edit Chip & Saw Tallies

The Add/Edit Chip & Saw Tallies screen allows you to enter Chip & Saw tree counts for any Dbh you wish to enter. To add a new Dbh, click the ‘Add Dbh’ button. You cannot leave the Dbh blank. When you enter a tree tally, CruiseCalc automatically displays the calculated volume. When adding records to this screen, the program will automatically prompt you to add another Dbh after you finish entering a new record. Highlight a record and click ‘Delete’ to permanently delete a Dbh. You can click ‘Undo’ to undo all changes to this screen. You can click ‘Save’ to save changes and ‘Exit’ to return to the Edit Tally Sheet screen.


Add/Edit Saw Timber Tallies

The Add/Edit Saw Timber Tallies screen allows you to enter Saw Timber tree counts for any Dbh and Species you wish to enter. To add Species to the tally, click the ‘Select Species’ button to open the Select Species window. You can override all of the fields in the species table. The Seq field determines the order in which species will be printed on the report. You can click on the drop down arrows to select the Default and Alternate Volume Tables and Form Classes that you want CruiseCalc to use to calculate Saw Timber Volumes.

To add a new Dbh, click the ‘Add Dbh’ button. You cannot leave the Dbh blank. When you enter a tree tally, CruiseCalc automatically displays the calculated volume. When adding records to this screen, the program will automatically prompt you to add another Dbh after you finish entering a new record. Highlight a record and click ‘Delete’ to permanently delete a Dbh. You can click ‘Undo’ to undo all changes to this screen. You can click ‘Save’ to save changes and ‘Exit’ to return to the Edit Tally Sheet screen.


Print Cruise Reports

The Print Cruise Report screen is where you can set several options specific to the Cruise Report you are trying to produce. The top half of the screen displays specific information regarding the Tally Sheet you have selected to generate. The bottom half of the screen is divided into four sections that are described below:

Include

There are two parts to each Cruise Report. The first is the formal Cruise Report, and the second is the Log Detail Report. The second report breaks the volume calculations for sawtimber down by Dbh and by Log Height. You can print both at the same time, or select one or the other to print independent of the other one.

Calculation Method

CruiseCalc allows you to calculate volumes base upon Today’s volume, a Past volume, or a Future volume. Each calculation method is described below:

Ø Past: When you click on ‘Past’ the Years and % Rate fields become active and can be updated. Enter the number of years in the past you want to roll the volumes back to and the rate at which you want the volumes to decrease each year.

Ø Today: This is the default method and calculates volumes based up on the raw tallies you entered into the tally sheet.

Ø Future: When you click on ‘Future’ the years and % Rate fields become active and can be updated. Enter the number of years into the future you want roll the volumes up to and the rate at which you want the volumes to increase each year.

NOTE: The Past and Future calculations are performed using a simple compound growth rate on the volumes only. The number of trees will remain the same. Currently these calculations do not consider changes in log height. This feature should be used for estimating only. You should not depend upon the accuracy of the past and future reports. Tarver Program Consultants will not be held liable for errors in these versions of the CruiseCalc Cruise Report.

Print Cruise Report Using

When you entered the Tally Sheet you probably noticed that the Species List contained a primary and secondary Volume Table and Form Class. Your selection here will determine exactly what is printed on the formal Cruise Report and Log Detail Report.

Ø Default Volume Table Only – Prints using the Default Volume Table & Form Class

Ø Alternate Volume Table Only – Prints using the Alternate Volume Table Only

Ø Both Default & Alternate Tables – Prints using both the Default & Alternate tables for comparison purposes.

Destination

CruiseCalc allows you to preview your reports on the screen before printing, or to print directly to a specific printer. If you select ‘Printer’ the Preview button will change into the Print button. When previewing a report the screen will look like this. Note that you can print to the printer from the Preview window by clicking on the printer icon.


Print Preview Window

The Print Preview Window looks like the above picture and includes the Print Preview Toolbar. Use this tool like the CruiseCalc Navigation Toolbar. However, you may also set the Zoom value which will shrink or grow the preview report to the size you want.

Click on the door icon to exit the preview screen and click on the printer icon to send the report directly to your default printer.


Printer Select Window

When you choose ‘Printer’ as your destination for reports, you will be presented with the Printer Select Window. From this window you can select the printer you want to print to, specify a page to print and or the number of copies of the report you want to print. Click on ‘Ok’ to print and ‘Cancel’ to exit.


Print Client List

This report will print a complete listing of all clients entered into the CruiseCalc System. You can select either the Client Key sort or alphabetically by Company Name.

If you want to preview the report on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the report will be sent to the printer you select.


Print Cruise History

This report will print a list of all Cruise Reports created for a single client. Select the Client to Print by clicking on the down arrow to select the client from the list of clients already in the CruiseCalc database.

If you want to preview the report on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the report will be sent to the printer you select.


Print Mailing Labels

You can print two types of labels in CruiseCalc. The Avery 4145 is a continuous form that is typically used with dot matrix printers. The Avery 5160 Label format is 3 labels across and is normally used with an inkjet or laser printer. Both label formats are printed in Zip Code sort order.

If you want to preview the labels on the screen before you print them to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the labels will be sent to the printer you select.


Print Cruiser List

The Cruiser List is a list of all Cruisers entered into the system.

If you want to preview the list on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the list will be sent to the printer you select.


Print Default Species List

The Default Species List is a list of all species that have been defined in the system and their respective Primary & Secondary Volume Tables and Form Classes.

If you want to preview the list on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the list will be sent to the printer you select.


Print User List

The User List is a listing of all users that have been defined for CruiseCalc. Note that passwords are not included on this report.

If you want to preview the list on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the list will be sent to the printer you select.


Print Pulpwood Factors

The Pulpwood Factor List is simply a list of Pine and Hardwood Pulpwood Factors that will be used by CruiseCalc to produce Cruise Reports.

If you want to preview the list on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the list will be sent to the printer you select.


Print Chip And Saw Factors

The Chip And Saw Factor List is simply a list of Chip And Saw Cord Factors that will be used by CruiseCalc to produce Cruise Reports.

If you want to preview the list on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the list will be sent to the printer you select.


Print Sawtimber Factors

The Sawtimber Factor List is a report that will print the log factors by Dbh for any Volume Table and Form Class that you select. You can click on the down arrow on the Volume to Print and Form Class to Print fields to select from the list of valid values respectively.

If you want to preview the list on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the list will be sent to the printer you select.


Print Prism Factors

The Prism Factor List is simply a list of all Prism Factors that will be used by CruiseCalc to produce Prism Cruise Reports.

If you want to preview the list on the screen before you print it to the printer, set the Destination to ‘Screen’, otherwise simply set the Destination to ‘Printer’ and the list will be sent to the printer you select.


Repair System Database

If you have been using computers for any length of time, you know that from time to time they for lack of a better description, ‘wake up stupid.’ In an effort to avoid and fix problems, we have included the Repair System Database window. If you have problems with weird results being produced, you might try to Validate the Database or Rebuild the Indexes before you give up and contact Technical Support. It is pretty easy to do so, just click the action you want to perform and then click ‘Proceed.’

The Validate Database option will check all of the files and make sure there are no major problems with the files. A small report will be generated telling you whether there is a problem or if the files tested out ok.

The Rebuild Indexes option simply recreates all of the internal indexes from scratch.

Please understand that no tools can replace a good backup. You should back up CruiseCalc on a regular basis. Our rule of thumb is that when you have entered enough information that you would hate to re-enter it if there were a failure, then you need to back up your data. The simplest way to backup CruiseCalc is to back up the installation folder. The default installation folder is C:\CCIVWIN. CruiseCalc stores all of its database information the DATA folder that can be found under the installation folder.

There are other utilities available with the CruiseCalc System Utilities that were installed with the CruiseCalc Program. However, these options are fairly extreme and should be used only in the worst situation or in conjunction with Technical Support assistance. One of these utilities is the Initialize CruiseCalc Database is one example. This utility re-creates the CruiseCalc database and resets all of the data files to their original state. This process is extreme in that you would lose all of the data you have entered into CruiseCalc if you continue with this utility. Fortunately, CruiseCalc rarely has problems with its files and if you have good backups you should be able to recover from any problem.


CruiseCalc Frequently Asked Questions

Q: Whenever I am entering tallies for pulpwood, chip & saw, or saw timber, if I enter a Dbh out of order, why doesn’t it sort the Dbh’s?

A: Because CruiseCalc allows the user to enter the Dbh’s themselves, whenever a new record is added, the Dbh is defaulted to zero initially. This produces an unpleasant visual distraction by placing the new record at the top of the screen and then when you enter the Dbh it moves the record to its proper sorting place. Unfortunately, this magnifies the distraction and forces the user to pay too much attention to the screen. Therefore the designer felt that the need for speed and ease of use in the data entry process outweighed the need for the Dbh records to always been in the correct order. Rest assured, the records will be sorted correctly when printed. In most cases though, the user will be entering the Dbh’s straight off the field tally sheets and will probably be entered in order anyway.


CruiseCalc Specifications

CruiseCalc can be installed on any computer using a 32-bit version of Windows. It can be run effectively, albeit somewhat slowly on any machine with the minimum specifications. Our test machine is a laptop that has a 333Mhz Celeron with 32Mb of memory and it is very fast. A computer that has specifications somewhere between the Minimum and the Best Performance below will operate quite nicely. CruiseCalc was developed using Microsoft’s Visual FoxPro for Windows. Visual FoxPro specifies that the minimum machine that you should install it on is a 486/DX66Mhz. We were not able to test on a computer that slow, but you may actually be able to install CruiseCalc on a machine with less than our minimum specifications. If you do so and are able to work at a reasonable pace, send us an e-mail describing your computer and your satisfaction level regarding the operating speed of CruiseCalc.

Minimum Specifications

Ø 166Mhz Pentium

Ø 16Mb of RAM

Ø 20Mb of free hard drive space

Ø Windows 95

Recommended for Best Performance

Ø 400Mhz Pentium III

Ø 64Mb of RAM

Ø 100Mb of free hard drive space

Ø Windows 98, WindowsME, Windows2000 or Windows NT 4.0


CruiseCalc Technical Specifications

Field Specifications

Maximum Values

Number of stored Cruise Reports

9,999,999,999

Number of Cruisers

2,147,483,647

Number of Defined Users

2,147,483,647

Number of Defined Clients

Limited to size of hard drive

Number of Defined Volume Tables

Limited to size of hard drive

Number of Default Species

Limited to size of hard drive

Number of Volume Table Factors

Limited to size of hard drive

Maximum DBH

999

Maximum Form Class

9,999

Largest Prism Factor

99,999.9999

Largest Pine Pulpwood Factor

999,999.9999

Largest Pine Hardwood Factor

999,999.9999

Largest Chip & Saw Factor

999,999.9999

Largest Saw Timber Factor

999,999

Largest Entered Acres

999,999

Largest Entered Points or Plots

999,999

Largest Entered Prism or Blowup

99,999.9999

Largest Entered Tree Tally

999,999

Largest Calculated Tree Tally

999,999,999,999

Largest Calculated Tree Volume

999,999,999.99

Largest Calculated Tree Total

999,999,999,999,999

Largest Calculated Volume Total

999,999,999,999.99

Largest Printed Pine Pulpwood Tree Total

999,999,999

Largest Printed Pine Pulpwood Volume

999,999,999,999.99

Largest Printed Hardwood Pulpwood Tree Total

999,999,999

Largest Printed Hardwood Pulpwood Volume

999,999,999,999.99

Largest Printed Chip & Saw Tree Total

999,999,999

Largest Printed Chip & Saw Volume

999,999,999,999.99

Largest Printed Saw Timber Tree Total

999,999,999

Largest Printed Saw Timber Volume

999,999,999,999

Largest Printed Average Log Height

99,999.99

Largest Printed Average Tree Volume

999,999

Largest Printed Average Volume per Log

999,999

Largest Printed Average DBH

999


Maintain Clients

Add New Client

CruiseCalc allows you to add clients ‘on the fly’ while entering or editing tally sheets. Enter all information and click ‘Exit’ to return to the Edit Tally Sheets screen.

Client Key:

Whenever you add a client to CruiseCalc, you need to assign that client a unique Client Key. The Client Key can be up to ten (10) characters long and can be either letters or numbers. The best rule of thumb is to be consistent. Pick a method and stick to it. A method we like to use is to use the first couple of letters of the last name and a couple of letters of the first name whenever we are entering a contact. If we are only using a company name, then some abbreviation for the company is just as good.

For example, Bubba Johnson works for Johnson Timber Incorporated. If there will be more than one contact for Johnson Timber, we might use JOHNBUB to identify this client. If Bubba will be the only contact for Johnson Timber, we might use JTI or JOHNTIMB or any combination that we can easily remember. The nice thing about using names to generate your Client Keys is that even if a report is sorted in Client Key order, it still will be very close to being alphabetical.

Contact:

Enter the name of the person who will be the primary contact for this client.

Company:

Enter the company name of this client if available.

Address:

You can enter two lines of 40 characters for the client’s address.

City:

Enter the city for the client’s address.

State:

Enter the postal abbreviation for the state where the client address is located. Click the down arrow to get a valid list of State Postal Abbreviations.

Zip:

You can enter the zip plus four for the client’s address.

Office:

This is the daytime telephone number of the client.

Fax:

Enter the Client’s facsimile machine number.

Home:

This can be used as either an alternate phone number or the client’s nighttime telephone number.

Cell:

Enter the Client’s mobile phone if available.

E-Mail Addr:

As more and more people get on the Internet it becomes an increasingly important method of staying in touch with Clients. Enter the client’s e-mail address here for quick access.

From time to time, you may wish to mail flyers, brochures, or informational documents to all of your clients at one time. CruiseCalc can help immensely if you take the time to enter good information into the Client Table. Using CruiseCalc, you can print Mailing Labels in zip code order at any time. Additionally, you can export your client list to a comma-delimited file, which can be used by most word processing software to perform mail merges of any kind.


Select Species

This pop-up window displays the valid species defined in the Default Species List. You can click the ‘Maintain Species List’ to add or change species. Click the checkbox next the species you want to add to the Saw Timber Tally Sheet. Then click on ‘Add Selections to Tally Sheet’ to add the species to the Saw Timber Tally Sheet. You will be returned to the previous screen. Notice that if you have previously selected species for this Saw Timber Tally Sheet, it will not be display on the list since a species cannot be used more than one. If you want to return to the Tally Sheet without selecting any species, click on the ‘Return to Tally Sheet Without Adding.’